body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
h1 {
	font-size: 1.2em;
	color: #0066CC;
	padding: 0.7em 0px 1.2em;
	margin: 0em;
}
h2 {
	font-size: 1em;
	margin: 2em 0px 1em 0em;
	padding: 0em 0px 0px;
	color: #0066CC;
}
#noTopMargin {
	margin: 0em 0px 1em 0em;
}
h3 {
	font-size: 1em;
	margin: 2em 0em 0.8em;
	padding: 0em;
	color: #333333;
	font-weight: bold;
}
a {
	color: #0066CB;
}
a:visited {
	color: #0066CB;
}	
a:hover {
	color: #0000FF;
}	
ul {
	margin: 0px 0px 1em 2em;
	padding: 0px 0px 0px 1em;
}
li {
	list-style-type: disc;
	line-height: 1.4em;
	margin: 0px;
	padding: 0px;
}
#s1 {
	font-size: 1.2em;
	color: #147AD6;
	padding: 1em 0px;
	margin: 0em;
	font-weight: bold;
}
#s2 {
	font-size: 1em;
	margin: 0em 0px 1em 0em;
	padding: 1em 0px 0px;
	color: #147AD6;
	font-weight: bold;
}
#left {
}
#page {
	background-color: #FFFFFF;
}
.main {
	font-size: 0.8em;
	color: #333333;
}
.main #normal {
	color: #464646;
	text-decoration: none;
}
p {
	margin-top: 0px;
	margin-bottom: 1em;
	line-height: 1.5em;
}
#features {
	background-color: #F3F3F3;
	border: 1px solid #CCCCCC;
	padding: 1em 1em 2em;
	width: 180px;
	float: right;
	margin-right: 0.2em;
	margin-left: 1.2em;
}
#features ul {
	margin: 0px 0px 0px 1.5em;
	padding: 0px;
	font-size: 0.9em;
}
#features li {
	line-height: 1.6em;
}
.leftspace {
	margin-left: 2em;
}
#header {
	background-color: #3A4E6F;
	background-image: url(/images/filler.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#virtualheader {
	background-color: #3A4E6F;
	font-size: 1em;
	background-repeat: no-repeat;
	background-image: url(/images/logo.png);
	background-position: 0px 0px;
}
#navlist {
	background-color: #3A4E6F;
	font-size: 0.75em;
	background-image: url(/images/logo.png);
	background-repeat: no-repeat;
	background-position: 0px -29px;
/*	
	background-image: url(/images/logo.png);
	background-position: 0px -29px;
	background-repeat: no-repeat;
*/	
}
#navlist li a {
	background-color: #CECECE;
	font-size: 0.9em;
	text-decoration: none;
	color: #333333;
	background-image: url(/images/tabs.png);
/*		
	height: 21px;
	border: 1px solid #9900FF;
*/		
}
#navlist li a:hover {
	background-color: #E8E8E8;
}
#navlist li.active a:hover {
	color: #000000;
}
#content {
}
#footer {
	font-size: 0.85em;
	color: #666666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DEC7A5;
}	
acronym {
	border: none;
}
#home a {
	background-position: 0px 42px;
	width: 62px;
}
#home.active a {
	background-position: 0px 0px;
	background-color: #FFFFFF;
}
#home a:hover {
	background-position: 0px 21px;
}
#download a {
	background-position: -62px 42px;
	width: 85px;
}
#download.active a {
	background-position: -62px 0px;
	background-color: #FFFFFF;	
}
#download a:hover {
	background-position: -62px 21px;
}
#purchase a {
	background-position: -147px 42px;
	width: 85px;
}
#purchase.active a {
	background-position: -147px 0px;
	background-color: #FFFFFF;
}
#purchase a:hover {
	background-position: -147px 21px;
}
#support a {
	background-position: -232px 42px;
	width: 75px;
}
#support.active a {
	background-position: -232px 0px;
	background-color: #FFFFFF;
}
#support a:hover {
	background-position: -232px 21px;
}
#developers a {
	background-position: -307px 42px;
	width: 90px;
}
#developers.active a {
	background-position: -307px 0px;
	background-color: #FFFFFF;
}
#developers a:hover {
	background-position: -307px 21px;
}

#licensing a {
	background-position: -312px 42px;
}
#licensing.active a {
	background-position: -312px 0px;
	background-color: #FFFFFF;
}
#licensing a:hover {
	background-position: -312px 21px;
}
#hotlinks {
	background-color: #FFFFFF;
}
#hotlinks li a {
	background-color: #FEF1D9;
	font-size: 0.85em;
	text-decoration: none;
	color: #333333;
}
#hotlinks li a:hover {
	background-color: #F6ECA3;
}
#hotlinks li.active a:hover {
	background-color: #FFF;
	color: #333333;
}
#links {
}
#links li a {
	font-size: 0.7em;
	text-decoration: underline;
	color: #666666;
}
/*
#links li a:hover {
	background-color: #F6ECA3;
	text-decoration: underline;
	color: #000000;
}
*/
#subscribe {
	color: #333333;
}
#subscribeCaption {
	font-size: 0.7em;
}
#related {
	background-color: #FDE7B6;
}
#splitter {
	background-color: #FFFFFF;
}
#direct {
	background-color: #FFFFFF;
}
#directOffer {
	margin-bottom: 1em;
	text-align: center;
	font-weight: bold;
	color: #333333;
}
#directBtn {
	text-align: center;
}
#hotlinksheader {
	font-size: 0.8em;
	font-weight: bold;
	color: #333333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #046CB3;
}
#subitem {
	background-color: #FEF1D9;
}
#subitemsep {
	background-color: #FFFFFF;
}
td {
	font-size: 1em;
}
#hash {
	font-size: 0.89em;
	padding-top: 0em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}
#fieldCaption {
	font-weight: normal;
}
#ads {
	float: left;
	width: 180px;
	text-align: left;
	vertical-align: top;
	font-size: 0.70em;
	color: #333333;
}
#code {
	font-family: "Courier New", Courier, mono;
	font-size: 1em;
	margin-bottom: 1em;
	width: 90%;
}
.st {
	font-weight: normal;
}
#newsDate {
	font-size: 0.7em;
	font-weight: bold;
	float: left;
	margin-right: 0.3em;
	color: #464646;
}
#newsCaption {
	font-size: 0.7em;
	color: #046CB3;
	font-weight: bold;
}
#newsHotCaption {
	font-size: 0.7em;
	color: #024A7B;
	font-weight: bold;
}
#news {
	float: left;
	width: 168px;
	padding-bottom: 0.5em;
	padding-left: 12px;
}
#newsDesc {
	font-size: 0.7em;
	color: #333333;
}
#tablebg {
	background-color: #999999;
	margin-bottom: 1em;
}
#tableTitle {
	font-weight: bold;
	background-color: #FFFFFF;
	text-align: center;
}
#tableParam {
	font-weight: normal;
	background-color: #FFFFFF;
}
#tableHLValue {
	background-color: #F4F4F4;
	text-align: center;
}
#tableValue {
	background-color: #FFFFFF;
	text-align: center;
}
pre {
	font-family: "Courier New", Courier, mono;
	font-size: 1em;
	margin-bottom: 0em;
}
#newsDH {
	font-weight: bold;
	color: #666666;
	margin-top: 0em;
	margin-bottom: 1.5em;
}
#price {
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EAEAEA;
	border-left-color: #EAEAEA;
	font-size: 0.9em;
}
#pricebg {
	background-color: #0069DD;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0069DD;
	color: #FFFFFF;
	font-weight: bold;
}
#priceborder {
	background-color: #EAEAEA;
}
#license {
	color: #333333;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.7em;
}
#licensename {
	font-weight: bold;
	font-size: 0.9em;
}
#licensedesc {
	font-weight: normal;
	font-size: 0.89em;
}
#buynow {
	background-color: #FFFFFF;
	width: 6em;
	text-align: center;
	vertical-align: middle;
	font-size: 0.9em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #EAEAEA;
	font-weight: normal;
}
#buyhint {
	font-size: 0.85em;
	color: #FF6600;
}
#pricingtable {
	margin-bottom: 1em;
}
#offer {
	color: #000000;
	border: 1px solid #FCCF8D;
	padding: 0.8em 1.2em;
	background-color: #FEF2D6;
	margin-bottom: 1.5em;
	margin-top: 1.5em;
}
#offerWOW {
	color: #FF0000;
	font-weight: bold;
}
#offertext {
	line-height: 1.5em;
	margin: 0px;
}
#hotpackage {
	font-weight: bold;
	padding-bottom: 0.5em;
	padding-top: 1.3em;
}
#hotpackage a {
	font-weight: bold;
	color: #000000;
}
#hotpackage a:hover {
	color: #000000;
}
#package {
	font-weight: bold;
	padding-bottom: 0.7em;
	padding-top: 1.2em;
}
#package a {
	font-weight: bold;
	color: #7A7A7A;
}
#package a:hover {
	color: #626262;
}
#packageHotDownload {
	padding-top: 1.3em;
	font-weight: normal;
}
#packageSize {
	padding-top: 1.3em;
	font-weight: bold;
	font-size: 0.8em;
	color: #666666;
}
#packageDownload {
	padding-top: 1.2em;
	font-weight: normal;
}
#packageDesc {
	font-size: 0.89em;
	margin-bottom: 0.2em;
}
#packageHint {
	font-size: 0.89em;
	margin-bottom: 0.4em;
	color: #FF3300;
	font-weight: bold;
}
#packageHint2 {
	font-size: 0.89em;
	margin-bottom: 0.4em;
	color: #FF9900;
	font-weight: bold;
}
#packageHint3 {
	font-size: 0.89em;
	margin-bottom: 0.4em;
	color: #FF9900;
	font-weight: bold;
}
/* Download page */
#table {
	background-color: #E8E8E8;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #147AD6;
}
#row {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E8E8E8;
	border-left-color: #E8E8E8;
}
#tableCaption {
	background-color: #0069DD;
	font-weight: bold;
	color: #FFFFFF;
}
#dlc {
	float: right;
	width: 8em;
	text-align: center;
	font-weight: bold;
}
#ddc {
	margin-left: 2em;
	float: none;
	margin-right: 8em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E8E8E8;
	padding-right: 1em;
}
#blc {
	width: 7em;
	background-color: #FFCCFF;
	float: right;
	text-align: center;
}
#bpc {
	width: 7em;
	background-color: #66CC99;
	float: none;
	text-align: center;
}
#blc {
	margin-left: 2em;
	float: left;
	margin-right: 14em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E8E8E8;
	background-color: #99CCFF;
}
#fmConsole {
	width: 20%;
	padding: 0.5em 0.3em;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 0.89em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E8E8E8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}
#fmGUI {
	padding: 0.5em 0.3em;
	width: 20%;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 0.89em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
}
#fmFeature {
	background-color: #F5F5F5;
	padding: 0.5em 0.3em 0.5em 1em;
	font-size: 0.89em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E8E8E8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	width: 60%;
}
#fmGUIL {
	padding: 0.5em 0.3em;
	width: 20%;
	background-color: #EAEAEA;
	text-align: center;
	font-weight: bold;
	font-size: 0.89em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
}
#fmGUIHeader {
	padding: 0.5em 0.3em;
	float: right;
	width: 10em;
	background-color: #EAEAEA;
	text-align: center;
	font-weight: bold;
	font-size: 0.89em;
}
#fmConsoleL {
	width: 20%;
	padding: 0.5em 0.3em;
	background-color: #F5F5F5;
	text-align: center;
	font-weight: bold;
	font-size: 0.89em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E8E8E8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}
#fmConsoleHeader {
	float: right;
	width: 13em;
	padding: 0.5em 0.3em;
	background-color: #F5F5F5;
	text-align: center;
	font-weight: bold;
	font-size: 0.89em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E8E8E8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E8E8E8;
}
#fmFeatureL {
	background-color: #FFFFFF;
	padding: 0.5em 0.3em 0.5em 1em;
	font-size: 0.89em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E8E8E8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	width: 60%;
}
#fmFeatureHeader {
	float: none;
	background-color: #FFFFFF;
	margin-right: 20em;
	padding: 0.5em 0.3em 0.5em 1em;
	font-size: 0.89em;
}
#fmGUIHot {
	padding: 0.5em 0.3em;
	width: 20%;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 0.89em;
	font-weight: bold;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
}
#footnote {
	font-size: 0.85em;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#red {
	color: #FF0000;
}
#vs {
	font-size: 0.8em;
	padding-top: 1em;
}
#vs a {
	color: #999999;
}
#news_signup_header {
	font-weight: bold;
}
#feedbackForm td {
	border-bottom-width: 0.2em;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#feedbackForm #feedbackMessage {
	font-weight: bold;
}
#feedbackFieldEdit {
	font-family: "Courier New", Courier, mono;
}
#feedbackFieldName {
	font-weight: bold;
}
#promo {

}
#slink {
}	
#slink a {
	font-weight: normal;
	color: #0066CB;
	font-style: normal;
	text-decoration: underline;
	font-size: 0.85em;
}
#hashdemo {
	background-color: #FFFFFF;
	height: 1em;
	line-height: 1em;
	font-family: "Courier New", Courier, mono;
	font-size: 1em;
	margin-bottom: 1em;
}
#hashdemo td {
	width: 1em;
	text-align: center;
	height: 1em;
	border: 1px solid #CCCCCC;
	line-height: 1em;
}
